Skip to main content
POST
/
api
/
v1
/
verification
/
philippines
/
prc
PRC By License
curl --request POST \
  --url https://{environment-subdomain}.idmetagroup.com/api/v1/verification/philippines/prc \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "profession": "<string>",
  "licenseNo": 1234567,
  "dateofBirth": "15-08-1995",
  "template_id": "{your_trust_flow_id}",
  "verification_id": "{your_created_verification_id}"
}
'
{
  "status": "VERIFIED",
  "message": "OK",
  "response": {
    "valid": true,
    "data": {
      "profession": "Mechanical Engineer",
      "birthdate": "15-08-1995",
      "licenseNo": "1234567"
    },
    "message": "PRC record matched"
  },
  "riskRating": "LOW"
}

Documentation Index

Fetch the complete documentation index at: https://docs.idmetagroup.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Bearer {your_api_token} in the Authorization header.

Headers

Accept
string
default:application/json
Content-Type
string
default:application/json

Body

application/json
profession
string
required

Profession of individual to be verified.

licenseNo
integer
required

Professional license number issued by PRC.

dateofBirth
string
required

Date of birth of the individual.

template_id
integer
required

Identifier used to categorize or group requests for tracking or reporting.

verification_id
string
required

A unique ID used to identify your verification request.

Response

200 - application/json

PRC by license verified successfully